/*
Theme Name: Tonda Child
Theme URI: http://tonda.select-themes.com
Description: A child theme of Tonda Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: tonda
Template: tonda
*/

.qodef-pli-add-to-cart a, .qodef-plc-add-to-cart a, a.yith-wcqv-button{
	padding: 0 !important;
}
.home .qodef-pcl-holder .qodef-pcli-inner {
    border: 1px solid #f8f6f6;
}
.home .qodef-pcl-holder .qodef-pcli-inner .qodef-pcli-text-inner {
	border: 1px solid #f8f6f6;
}
.hmproductleftcol .qodef-pli-inner{
	border: 1px solid #f8f6f6;
}
.qodef-top-bar{
	display:none !important;
}
.qodef-main-menu>ul>li>a>span.item_outer .item_text:before{
	background-color: transparent !important;
}
header .qodef-logo-area {
	height: 150px !important;
}
header .qodef-logo-wrapper{
	padding-top:0px !important;
}
header .qodef-logo-wrapper a{
    height: 100% !important;
    max-height: 137px !important;
}
.qodef-header-centered .qodef-logo-wrapper a img{
    margin: 0 auto !important;
    width: 360px;
    height: auto;
}
.clientLogo{
	text-align:center;
	margin:0;
	list-style:none;
}
.clientLogo li{
	display:inline-block;
	vertical-align:top;
}

form#user-registration select{
    width: 100%;
    margin: 0 0 30px;
    padding: 12px 18px;
    font-family: Poppins,sans-serif;
    font-size: 11px;
    line-height: 20px;
    font-weight: inherit;
    letter-spacing: .2em;
    text-transform: uppercase;
    color: #211f1f;
    border: 1px solid #ededed;
    border-radius: 0;
    outline: 0;
	transition: border-color .2s ease-in-out;
}

.qodef-main-menu ul li a:hover{background: #1c3788;
	color: #fff;}
.qodef-drop-down .narrow .second .inner ul li{width:300px !important;}
.qodef-drop-down .second .inner ul li a{font-size:13px;}
.qodef-drop-down .second .inner ul li a .item_outer:before{
	background-color: transparent !important;
}

.login-redirect{ margin-right: 0;
color:red;}

ul.products>.product .qodef-pl-inner .qodef-pl-image img {
width: 98% !important;
border: 1px solid #f8f6f6;
}
.qodef-title-holder{
	height:auto !important;
	padding:15px 0; 
}
.qodef-title-holder .ibLeftCol{
    float: left;
    margin: 0 25px 10px 0;	
}
.qodef-title-holder .ibLeftCol h4{
	padding-top:8px;
}
.qodef-title-holder .ibLeftCol img{
    max-width: 350px;
	margin-top:10px;
}
.qodef-title-holder .ibRightCol{
    overflow: hidden;
    padding-top: 46px;
}
.qodef-title-holder .ibRightCol p{
    font-size: 20px;
    color: #000;
    line-height: 35px;
}
.ibProductsListView{
	text-align:left;
}
.ibProductsListView li{
	float: none !important;
    display: block !important;
    line-height: 20px;
    margin-bottom: 0px !important;
    border-bottom: solid 1px #efefef;
    padding-bottom: 10px !important;
	width:100% !important;
}
.ibProductsListView li .qodef-pl-text-wrapper{
	margin:0 !important;
	text-align:left !important;
}
.ibProductsListView li .price{
	display:none !important;
}
.qodef-woo-normal-space .products li{
	text-align:center;
}
h2.woocommerce-loop-category__title{
	font-size:16px;
}
.qodef-woo-normal-space ul.products>.product .count{
	display:none !important;
}
.qodef-woo-normal-space ul.products>.product img {
    width: 98% !important;
    border: 1px solid #f8f6f6;
}
.qodef-content h2.qodef-single-product-title{
	font-size:20px;
}
.ibProductsListView .qodef-product-list-title, .ibProductsListView h3{
    text-align: left !important;
    margin-left: 41% !important;
}
.qodef-owl-slider .owl-nav .owl-prev{
	left:0 !important;
}
.qodef-owl-slider .owl-nav .owl-next{
	right:0 !important;
}
span.wpcf7-not-valid-tip {
    margin: -30px 0 20px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    clear: both;
    margin-top: 50px;
}
div.wpcf7-mail-sent-ok {
    margin-top: 40px;
}

@media only screen and (max-width: 767px) {

.qodef-content .ibProductsListView .qodef-product-list-title, .ibProductsListView h3{
    text-align: center !important;
    margin-left: 0 !important;
}	
	.qodef-title-holder .ibLeftCol{
		float:none;
	}
	.qodef-title-holder .ibLeftCol img {
		max-width: 100%;
	}
	.qodef-title-holder .ibRightCol {
		padding-top: 0px;
	}
}